@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

#wrapper {padding-top:var(--header-height);position:relative; overflow:hidden;}

/* header */
#header {background:#fff;border-bottom:1px solid #ddd; position:fixed; top:0; left:0; width:100%; z-index:100; transition:.3s;}
#header .contain {display:flex; align-items:center; justify-content:center; height:var(--header-height); z-index:10;}

.sitelogo {position:absolute; left:60px;}

#gnb>ul {display:flex; text-align:center;font-family:var(--font-score);} 
#gnb>ul>li {position:relative; padding:0 66px;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; font-size:var(--font-size-20); font-weight:500; letter-spacing:-.03em; line-height:1.33em; color:#242424; height:var(--header-height);}
#gnb>ul>li:after {content:""; position:absolute; bottom:-1px; left:50%; width:0; height:4px; background:var(--color-primary); transition:.2s;}
#gnb>ul>li:hover:after {width:100%; left:0;}
#gnb>ul>li:hover>a {color:var(--color-primary) !important;}
#gnb .submenu {display:none; box-shadow:5px 5px 10px rgba(0,0,0,0.15); position:absolute; left:0; width:100%; background:#fff; text-align:center; border-radius:0 0 10px 10px;}
#gnb .submenu>ul {padding:17px 5px;}
#gnb .submenu>ul>li>a {display:block; padding:8px 0; font-size:var(--font-size-18); font-weight:400; letter-spacing:-.03em; line-height:1.3em; color:#454545;}
#gnb .submenu>ul>li>a:hover {text-decoration:underline; color:var(--color-primary);}

#header .right {display:flex; align-items:center; position:absolute; right:60px;}
#header .sns a + a {margin-left:10px;}
#header .langage {margin:0 66px;display:inline-flex; align-items:center; font-weight:600; color:#898989;}
#header .langage:before {margin-right:10px;content:''; width:16px; height:16px;background:url('../images/common/header-lang.png') no-repeat 50% 50% /contain;}

.btn-all-menu {display:block; width:27px; height:26px; background:url('../images/common/icon-menu.png') no-repeat 50% 50% /contain;}

.allmenu {padding: 0 30px;display:flex; flex-direction:column; align-items:center; justify-content:center; position:fixed; top:0; left:0; width:100%; height:100%; background:#fff; transform:translateX(100%);transition:.3s ease-out; z-index:102;}
.allmenu .all-logo {margin-bottom:95px;}
.allmenu .nav {max-width:1400px; width:100%;}
.allmenu .nav > ul {display:flex; font-family:var(--font-score); margin:0 -70px;}
.allmenu .nav > ul > li {width:25%; padding:0 70px;}
.allmenu .nav > ul > li > a {position:relative;display:inline-block;font-size:var(--font-size-30); font-weight:700; letter-spacing:-.03em; line-height:1.33em; color:#242424;}
.allmenu .nav > ul > li > a:before {opacity:0; transition:.3s; z-index:-1;content:''; position:absolute;left:0;bottom:5px; width:100%; height:10px; background:#f9e5e7;}
.allmenu .nav > ul > li:hover > a:before {opacity:1;}
.allmenu .nav .submenu {margin-top:27px; padding-top:35px; border-top:1px solid #ddd;}
.allmenu .nav .submenu ul li {margin-bottom:12px;}
.allmenu .nav .submenu ul li:last-child {margin-bottom:0;}
.allmenu .nav .submenu ul li a {font-size:var(--font-size-20); font-weight:500; letter-spacing:-.03em; line-height:1.33em; color:#454545;}
.allmenu .nav .submenu ul li a:hover {color:var(--color-primary); border-bottom:1px solid #c50015;}
.allmenu .close {position:absolute; top:0; right:0; width:144px; height:100px; text-indent:-9999em; overflow:hidden;}
.allmenu .close:before,
.allmenu .close:after {content:" "; position:absolute; top:50%; left:50%; margin:-2px 0 0 -15px; width:27px; height:2px; background:#242424;}
.allmenu .close:before {transform:rotate(45deg);}
.allmenu .close:after {transform:rotate(-45deg);}

html.all-menu-opened {overflow:hidden;}
html.all-menu-opened .allmenu {transform:translateX(0);}

/* for mobile */
.btn-m-menu {display:none; width:27px; height:26px; background:url('../images/common/icon-menu.png') no-repeat 50% 50% /contain;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .home img {height:44px;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .sns {text-align:center; margin-top:10px;}
.mobile-navigation .sns a + a {margin-left:20px;}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
#main #container .contain {max-width:1460px;}

.main-visual {position:relative;overflow:hidden;}
.main-visual .item .inner {display:flex; height:530px;}
.main-visual .bg {flex:1 1 auto; min-width:0; width:1%;height:530px;background-position:50% 50%; background-repeat:no-repeat; background-size:cover;}
.main-visual .cnt {background:#fafafa;padding:60px 30px 160px 100px;width:42%; font-family:var(--font-score);}
.main-visual .cnt .txt1 {font-family:var(--font-play); font-weight:700; letter-spacing:-.03em; color:#242424;}
.main-visual .cnt .txt1 span {color:var(--color-primary);}
.main-visual .cnt .txt2 {margin:15px 0 20px;font-size:var(--font-size-30); font-weight:400; letter-spacing:-.03em; line-height:1.46em; color:#242424;}
.main-visual .cnt .txt3 {max-width:500px; font-size:var(--font-size-16);}
.main-visual .controls {display:flex; align-items:center; position:absolute; right:0; width:42%; bottom:60px; padding-left:100px;z-index:10;}
.main-visual .controls .ctr {margin-right:30px;}
.main-visual .controls .ctr .pager {margin:0 30px;width:102px; text-align:center; font-weight:500; line-height:1.5em; color:#898989;}
.main-visual .controls .ctr .pager .current {font-size:var(--font-size-28); font-weight:700; color:#242424;}
.main-visual .controls .ctr button {border:0; background-color:transparent;}
.main-visual .controls > .slide-btn {margin-top:-5px;background-color:transparent;width:13px; height:15px;background-position:50% 50%; background-repeat:no-repeat;border:0; overflow:hidden;}
.main-visual .slide-stop {background-image:url("../images/main/ctr-stop.png");}
.main-visual .slide-play {display:none; background-image:url("../images/main/ctr-play.png");}

.m-tit {font-size:var(--font-size-28);font-family:var(--font-score); font-weight:700; letter-spacing:-.03em; line-height:1.4em; color:#fff;}

.plus {transition:.4s; font-size:0;display:block;width:24px; height:25px; background:url('../images/main/plus.png') no-repeat 50% 50% /contain;}
.plus:hover {transform:rotate(180deg);}

.main-wrap {padding:var(--main-padding);background:url('../images/main/wrap-bg.jpg') no-repeat 50% 50% /cover;}
.main-wrap .contain {display:flex;}
.main-activity {position:relative;flex:1 1 auto; min-width:0; width:1%;}
.main-activity .slider .wrap {display:flex; align-items:center; }
.main-activity .slider .img-wrap {flex:1 1 auto; min-width:0; width:1%;}
.main-activity .slider .img-wrap .img {border-radius:30px; position:relative; padding-bottom:64%; overflow:hidden;}
.main-activity .slider .img-wrap .img img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-activity .slider .cnt {width:360px; margin-left:40px; color:#fff;}
.main-activity .slider .cnt .tit {margin:50px 0 30px;font-size:var(--font-size-18); font-weight:600; line-height:1.4em; max-height:1.4em; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:nowrap;}
.main-activity .slider .cnt .txt {margin-bottom:50px;font-weight:400; color:rgba(255,255,255,0.7); max-height:3.5em; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.main-activity .slider .cnt .images ul {display:flex; margin:-15px;}
.main-activity .slider .cnt .images ul li {padding:15px;width:50%;}
.main-activity .slider .cnt .images .img {border-radius:10px; position:relative; padding-bottom:64%; overflow:hidden;}
.main-activity .slider .cnt .images .img img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-activity .slider .cnt {width:360px; margin-left:40px; color:#fff;}
.main-activity .controls {display:flex; align-items:center; position:absolute; right:40px; top:10px;}
.main-activity .controls .slide-btn {background-color:transparent;width:13px; height:15px;background-position:50% 50%; background-repeat:no-repeat;border:0; overflow:hidden;}
.main-activity .slide-prev {background-image:url("../images/main/act-prev.png");}
.main-activity .slide-next {background-image:url("../images/main/act-next.png");}
.main-activity .slide-stop {background-image:url("../images/main/act-stop.png");}
.main-activity .slide-play {filter:invert();display:none; background-image:url("../images/main/ctr-play.png");}
.main-activity .slide-stop,
.main-activity .slide-play {margin:0 20px;}
.main-activity .plus {position:absolute; right:-12px;top:5px;}

.main-about {position:relative;width:380px; margin-left:60px; color:#fff;}
.main-about .m-tit {margin-bottom:15px;}
.main-about .m-txt {margin-bottom:35px;}
.main-about .links ul {display:flex; flex-wrap:wrap; margin:-5px;}
.main-about .links ul li {width:50%; padding:5px;}
.main-about .links ul li a {font-family:var(--font-score); font-size:var(--font-size-18); font-weight:500;border-radius:10px; display:flex; align-items:center;justify-content:center; text-align:center; border:1px solid rgba(255,255,255,0.6); height:72px;}
.main-about .links ul li a span {position:relative;}
.main-about .links ul li a span:after {opacity:0;content:''; position:absolute; right:-13px; top:-3px; width:5px; height:5px; border-radius:100%; background:var(--color-primary);}
.main-about .links ul li a:hover {background:#fff; color:var(--color-primary);}
.main-about .links ul li a:hover span:after {opacity:1;}
.main-about .plus {position:absolute; right:0; top:0;}

.main-post {padding:var(--main-padding);}
.main-post .contain {position:relative;}
.main-post .head {margin-bottom:33px;display:flex; justify-content:center; align-items:center; position:relative;}
.main-post .head .m-tit {position:absolute;left:0; color:#242424;}
.main-post .head .tabs {display:inline-flex;margin:0 auto; margin:0 -17px;}
.main-post .head .tabs li {padding:0 36px;}
.main-post .head .tabs li a {font-family:var(--font-score); font-size:var(--font-size-18); font-weight:400; letter-spacing:-.03em; line-height:1.4em; color:#242424;}
.main-post .head .tabs li a:before {transition:.3s; opacity:0;margin:0 auto 8px;content:''; display:block;width:5px; height:5px; border-radius:100%; background:var(--color-primary);}
.main-post .head .tabs li.active a {font-weight:500; color:var(--color-primary);}
.main-post .head .tabs li.active a:before {opacity:1;}
.main-post .list {padding:35px 40px 20px;border-radius:30px; border:1px solid #ddd;}
.main-post .list ul {display:flex; margin:-20px;}
.main-post .list ul li {width:25%; padding:20px;}
.main-post .list ul li a {display:block; position:relative;}
.main-post .list .tt {font-weight:600; color:#898989;}
.main-post .list .tit {margin:9px 0 28px;font-size:var(--font-size-18);font-weight:600; color:#242424; line-height:1.56em;max-height:3.12em; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.main-post .list .txt {line-height:1.5em;max-height:6em; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical;}
.main-post .list .date {padding-top:15px;margin-top:15px;border-top:1px solid #ddd; font-size:var(--font-size-14); font-weight:600; color:#898989;}
.main-post .list .btn {transition:.3s; position:absolute; right:0; bottom:0; width:20px; height:20px; background:url('../images/main/list-more.png') no-repeat 50% 50% /contain;}
.main-post .list ul li a:hover .btn {background-image:url('../images/main/list-more-on.png');}
.main-post .plus {position:absolute;right:30px; top:0; filter:invert();}

/* sub */
.sub-visual {position:relative; height:222px; overflow:hidden; background:#333;}
.sub-visual .bg {background-image:url('../images/common/sv.jpg');position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:1; transform:scale(1.1); background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .inner {position:absolute; left:0; width:100%;bottom:55px; z-index:2;}
.sub-visual .inner .contain {display:flex; align-items:flex-end; justify-content:space-between; padding-left:430px; width:100%;}
.sub-visual .inner .contain.ty2 {padding-left:30px; max-width:1260px;}
.sub-visual .inner h1 {font-size:var(--font-size-50);font-family:var(--font-score); font-weight:700; letter-spacing:-.03em; line-height:1.33em; color:#242424;}
.sub-visual .path {display:flex; align-items:center; font-size:var(--font-size-15); font-family:var(--font-score);}
.sub-visual .path .arrow {margin:0 15px;width:6px; height:10px; background:url('../images/common/path-arrow.png') no-repeat 50% 50% /contain;}
.sub-visual .path .home {width:15px; height:14px; background:url('../images/common/home.png') no-repeat 50% 50% /contain;}
.sub-visual .path .page-name {color:var(--color-primary); font-weight:700;}

.contain {max-width:1660px; padding-left:30px; padding-right:30px; margin:0 auto;}

#sub #container {display:flex; align-items:flex-start; width:100%; max-width:1660px; padding-left:30px; padding-right:30px; margin:0 auto;}

#lnb {width:270px; position:relative;margin:-125px 130px 50px 0; font-family:var(--font-score); border-radius:30px; border:1px solid #ddd;}
.lnb h2 {border-radius:30px 30px 50px 0; display:flex; flex-direction:column; justify-content:center; align-items:center; height:184px; padding:10px; text-align:center; color:#fff; font-size:var(--font-size-30); line-height:1.33em; background:url('../images/common/lnb-bg.jpg') no-repeat 50% 50% / cover;}
.lnb > ul {padding:5px 30px 60px;}
.lnb > ul > li {border-bottom:1px solid #dfdfdf;}
.lnb > ul > li > a {display:flex; justify-content:space-between; align-items:center; min-height:62px; padding:10px 0; color:#ababab; font-weight:500; line-height:1.33em;}
.lnb > ul > li > a:after {content:""; width:19px; height:19px; margin-left:20px; background:url("../images/common/lnb-off.png") 50% 50% no-repeat; background-size:contain; transition:.2s;}
.lnb > ul > li > a:hover {color:var(--color-primary);}
.lnb > ul > li > a:hover::after {transform:translateX(5px); background-image:url("../images/common/lnb-on.png");}
.lnb > ul > li.active > a {color:var(--color-primary);}
.lnb > ul > li.active > a:after {background-image:url("../images/common/lnb-on.png");}

.lnb-m {display:none;}
.lnb-m .depth1 ul {display:flex;}
.lnb-m .depth1 ul li {flex:1; text-align:center; border:1px solid #ddd; border-left:0;}
.lnb-m .depth1 ul li:last-child {border-right:0;}
.lnb-m .depth1 ul li a {display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; height:50px; padding:0 15px; color:#242424; font-size:16px; font-weight:500; line-height:1.2em; letter-spacing:-.03em;}
.lnb-m .depth1 ul li.active {background:var(--color-primary); border-color:var(--color-primary);}
.lnb-m .depth1 ul li.active a {color:#fff;}

#contArea {flex:1 1 auto; min-width:0; width:1%;}
#contArea.ty2 {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto; width:100%;}

.real-cont {min-height:300px; padding:60px 0 120px;}

/* footer */
#footer {padding:55px 0 95px; background:#333; color:#fff; font-size:var(--font-size-15); line-height:1.5em; letter-spacing:-.02em;}
#footer .contain {display:flex;max-width:1460px;}
#footer span {display:inline-block;}
#footer a:hover {text-decoration:underline;}

.foot-logo {width:315px;}
#footer address {margin-bottom:10px;font-style:normal;}
#footer address span {margin:0 35px 8px 0;}

.scroll-top {border:1px solid #454545; position:fixed; bottom:30px; right:30px; transition:.2s; opacity:0; display:flex; flex-direction:column; justify-content:center; width:70px; height:70px; border-radius:100%; text-align:center; font-size:var(--font-size-14); font-weight:500; line-height:1.3em; letter-spacing:0; background:#fff; z-index:90;}
.scroll-top:before {content:""; display:block; margin:0 auto 6px; width:0; height:0; border-left:6px solid transparent; border-right:6px solid transparent; border-bottom:8px solid #454545;}
.scroll-top.active {opacity:1;}


